/*POST*/

/*boton portadas*/
a#btn-google-ads {
	background-color:#FF8360;
	color: #fff;
	border-color:#FF8360;
}
/*ajusta tamano gral*/
html {
    font-size: 100% !important;
}

/*ajusta el margen superior para que no se pise con header*/
main#main {
    margin-top: 5.5rem;
}

/*ajusta en el articulo que los LI tengan punto*/
li {
    list-style-type: disc;
}
li.list-none {
        list-style-type: none !important;
}

/*PAGINAS*/
.container.ancho-portada {
    margin-top: 4.5rem;
}

/*PAG NOSOTROS*/
.nosotros-banner {
    margin-top:4.5rem;
}

/*PAG GOOGLE ADS + blog + webs planes*/
.page-banner {
        margin-top: 4.5rem;
}

/*PORTADAS GADS / Logo / Home*/
p.descripcion-bajada-portada {
	font-size:19px;
}

/*PAG HOME*/
.li-home {
	margin-left:30px;
	font-size:18px;
}
.ul-home {
	margin-bottom:1rem;
}

/*ajuste blog entradas*/
article h2, article h3, article h1 {
	color: #6C55F9 !important;
}

.content-area, div#primary {
	float: inherit !important;
	margin: 0 auto !important;
}

.single-post div#content-wrap {
    padding-top: 10px !important;
}



/*Estudio Leguisamon*/
.ul-margin-bottom {
    margin-bottom: 30px;
}
.texto-resaltado-secundario {
    color: #d3b1c2;
}

/* CLASSES TO MAKE MODAL WORK */
.hidden, .hiddendos, .hiddentres, .hiddencuatro {
  display: none;
}

.modaluno, .modaldos, .modaltres, .modalcuatro {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 4rem;
    border-radius: 5px;
    box-shadow: 0 3rem 5rem rgb(0 0 0 / 30%);
    z-index: 10;
    padding-bottom:30px !important;
    padding-top:40px !important;
}

@media (max-width:768px){
    .modaluno, .modaldos, .modaltres, .modalcuatro {
    width: 97%;
    padding: 15px;
}
}
	
.overlay, .overlaydos, .overlaytres, .overlaycuatro {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(3px);
  z-index: 5;
}

.close-modal, .close-modal-2, .close-modal-3, .close-modal-4 {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 18px;
    text-transform: uppercase;
    padding: 7px;
    background:#000;
    color:#fff;
    border:0;
}

.item-plan {
    cursor:pointer;
}

/*descripcion*/
@media (max-width:992px){
    .col-50.text-center.margin-bottom-mobile-img, .col-50.margin-bottom-mobile-img {
    margin-bottom: 50px;
}
}

section.bloque-descripcion.section-con-img {
    padding-bottom: 100px;
    padding-top: 0;
}

/*portada estudio*/
@media (max-width:1200px){
section.portada-principal.section-con-img#contacto {
    min-height: 800px !important;
	}
}
.margin-top-center {
    margin-top:35px;
}
.formulario-div {
    color:#000;
}

.form-box {
    margin: 10px;
    background: #fff;
	min-height: 448px;
}

button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button {
    margin: auto;
}


/*redes sociales*/
	.bloque-redes-sociales {
		background: var(--secundario-rosa);
	}
	.media-row{
		justify-content: center;
	}
	.fab{
		width:65px;
	}
.social-menu ul{
    top: 50%;
    left: 50%;
    padding: 0;
    margin: 0;
    display: flex;
}

.social-menu ul li{
    list-style: none;
    margin: 0 15px;
}

.social-menu ul li .fab{
    transition: .3s;
    color: #000;
    width: 35px;
    height: 61px;
}

.social-menu ul li .fab:hover{
    color: #fff;
}

.social-menu ul li a{
    position: relative;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    transition: .6s;
    box-shadow: 0 5px 4px rgba(0,0,0,.5);
}

.social-menu ul li a:hover{
    transform: translate(0, -10%);
}

.social-menu ul li:nth-child(1) a:hover{
    background-color: #627aac;
}
.social-menu ul li:nth-child(2) a:hover{
    background-color: #dd94c6;
}
.social-menu ul li:nth-child(3) a:hover{
    background-color: #eea59c;
}
.social-menu ul li:nth-child(4) a:hover{
    background-color: #82d47e;
}
/*fin redes sociales*/

@font-face {

font-family: Bantayog regular;

src: url('https://estudiocontableleguisamon.com.ar/wp-content/themes/sac/fonts/Bantayog-Regular.woff');

font-weight: normal;

}

h1, h2, h3, h4, h5, h6 {
    font-family: 'bantayog regular';
}

a, li, ul, ol, button, input, label, textarea, submit {
    font-family: 'Alegreya Sans SC' !important;
}

.menu-link-header-sac {
    font-size:19px !important;
}

form.😉.cog-cognito.cog-form.cog-1.is-default.cog-cognito--styled.cog-form--light-background.cog-cognito--protect-css {
    padding: 15px;
    margin-top: 0 !important;
}

.form-box h2 {
        color: #fff;
    font-size: 23px;
    background: #d3b1c2;
}

button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button {
    width: 100%;
    font-size: 19px;
    border:0;
}

@media (max-width: 992px){
    div.formulario-div.desktop {
        display: none;
    }
    
    section.portada-principal.section-con-img#contacto {
        min-height: auto !important;
    }
    
    .portada-principal .col-50.margin-bottom-mobile-img {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .formulario-div.mobile {
        background: #f7f7f7 ;
        padding: 50px 0;
    }
	.menu-item-header-sac.desktop-contacto {
		display:none;
	}
}

@media (min-width: 992px){
    .formulario-div.mobile {
        display:none;
    }
	.menu-item-header-sac.mobile-contacto{
		display:none;
	}
}

/*google reviews*/
.ti-widget.ti-goog {
    padding: 70px 0;
	background: #f7f7f7;
}

@media (max-width:992px){
	.ti-widget.ti-goog {
    padding-bottom: 0;
	margin-bottom: 0;
}
}
.ti-footer.source-Google {
	margin-top: inherit !important;
	place-self:center;
}